NODE_ENV=development
NODE_PORT=8085
LOCAL_PORT=8085
IMAGE_VERSION=0.0.1
IMAGE_NAME="image-name"
CONTAINER_NAME="container-name"

ES_PORT=9200
ES_IMAGE_VERSION=8.3.2
ES_IMAGE_NAME="image-name"
ES_CONTAINER_NAME="container-name"